 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 @import url('//fonts.googleapis.com/css?family=Playfair+Display:900,900italic?1600760654'); @import url('//fonts.googleapis.com/css?family=Maven+Pro:900?1600760654'); @font-face { font-family: 'icons'; src:url(theme/images/icons.eot?-h6wei0?1600760654); src:url(theme/images/icons.eot?#iefix-h6wei0?1600760654) format('embedded-opentype'), url(theme/images/icons.woff?-h6wei0?1600760654) format('woff'), url(theme/images/icons.ttf?-h6wei0?1600760654) format('truetype'), url(theme/images/icons.svg?-h6wei0#icons?1600760654) format('svg'); font-weight: normal; font-style: normal; }
 html { height: 100%; }
 body { width: 100%; font-family: 'Maven Pro', sans-serif; -webkit-font-smoothing: antialiased; font-size: 16px; color: #222222; line-height: 2em; padding-top: 7.5em; -webkit-transition: padding 0.3s ease-in-out; -moz-transition: padding 0.3s ease-in-out; -o-transition: padding 0.3s ease-in-out; transition: padding 0.3s ease-in-out; }
 body.minimal-header { padding-top: 4.25em; }
 .content-wrap { padding-bottom: 8em; }
 h2 { font-family: 'Playfair Display', sans-serif; font-style: italic; line-height: 1; font-size: 2.2em; margin-bottom: .75em; }
 .landing-page .container{ padding:0; }
 .container h2 { color: #212121; }
 div.paragraph { margin-bottom: 2em; }
 a { color: #49b8b8; }
 .paragraph a:hover { color: #49b8b8; background: transparent; }
 .content-wrap blockquote, .footer-wrap blockquote { font-size: 1.75em; color: #cccccc; line-height: 1.3em; border-left: none; padding-left: 0; font-style: normal; text-transform: uppercase; margin: 1.25em 0; }
 .content-wrap div.paragraph ul, .footer-wrap div.paragraph ul { padding-left: 2em !important; }
 .content-wrap div.paragraph li, .footer-wrap div.paragraph li { padding-left: 0 !important; margin: 0 !important; }
 .container { width: 100%; max-width: 1100px; overflow: hidden; margin: auto; padding: 2em; z-index: 1; box-sizing: border-box; }
 .klipfolio-container{ width: 100%; max-width: 100%; overflow: hidden; margin: 0 auto; padding: 0; z-index: 1; box-sizing: border-box; }
 #header, .banner-wrap, .content-wrap { overflow: hidden; }
 #header { width: 100%; text-transform: uppercase; position: fixed; top: 0; z-index: 9; background: #ffffff; -webkit-transition: height 0.3s ease-in-out, background-color 0.3s ease-in-out; -moz-transition: height 0.3s ease-in-out, background-color 0.3s ease-in-out; -o-transition: height 0.3s ease-in-out, background-color 0.3s ease-in-out; transition: height 0.3s ease-in-out, background-color 0.3s ease-in-out; }
 body.wsite-native-mobile-editor, body.wsite-checkout-page { padding: 0 !important; }
 body.wsite-native-mobile-editor #header, body.wsite-checkout-page #header { position: relative; }
 #header.minimal { background:#fff; padding-bottom:12px; }
 #header.minimal .wsite-logo a, #header.minimal .wsite-menu-default li a { color: #000; }
 #header.minimal #active a, #header.minimal .wsite-menu-default li:hover a { color: #49b8b8; }
 .header-wrap { display: table; width: 100%; height: 100%; height: 120px; -webkit-transition: height 0.3s ease-in-out, background-color 0.3s ease-in-out; -moz-transition: height 0.3s ease-in-out, background-color 0.3s ease-in-out; -o-transition: height 0.3s ease-in-out, background-color 0.3s ease-in-out; transition: height 0.3s ease-in-out, background-color 0.3s ease-in-out; }
 #header.minimal .header-wrap { height: 70px; }
 .wsite-logo a, .wsite-logo a:hover { -webkit-transition: color 0.3s ease-in-out; -moz-transition: color 0.3s ease-in-out; -o-transition: color 0.3s ease-in-out; transition: color 0.3s ease-in-out; font-size: 1.5em; font-weight: bold; color: #212121; background: inherit; }
 .logo { display: table-cell; vertical-align: middle; padding-left: 50px; height: 100%; }
 .logo img { -webkit-transition: max-height 0.3s ease-in-out; -moz-transition: max-height 0.3s ease-in-out; -o-transition: max-height 0.3s ease-in-out; transition: max-height 0.3s ease-in-out; }
 .wsite-logo table { height: auto !important; width: 100%; }
 #header.minimal .logo img { max-height: 66px !important; }
 #mobile-input, #nav-trigger { display: none; }
 #navmobile { display: none; }
 .menu { display: table-cell; vertical-align: middle; text-align: right; padding-right: 50px; height: 100%; }
 .menu li { list-style: none; }
 .wsite-menu-default { float: right; }
 .wsite-menu-default li { display: inline-block; padding: 0 15px; -webkit-transition: color 0.3s ease-in-out; -moz-transition: color 0.3s ease-in-out; -o-transition: color 0.3s ease-in-out; transition: color 0.3s ease-in-out; }
 .wsite-menu-default a, .menu a { font-size: 14px; font-weight: bold; color: #000; }
 .wsite-menu-default li:hover a, .menu li:hover a { color: #212121; }
 .blog-post .blog-date{ }
 .blog-post div.paragraph{ margin-bottom:0; }
 .blog-post p{ margin-bottom:0; }
 .blog-post .blog-social{ display:none; }
 .wsite-menu-default a:hover { background: inherit; }
 .date-text, .blog-category-title, .blog-category-list, .blog-comments{ display: none; }
 .blog-post:before{ border:0; }
 .blog-post > div, .blog-post .blog-header{ padding-left:0 !important; }
 #active a { color: #49b8b8; }
 .page-banner-wrapper{ background:#43bab7; overflow:hidden; padding:0; text-align:center; }
 .page-banner-wrapper .container h2{ margin:0; color:#fff; font-size:46px; }
 .content-business-template{ margin:0 3em; }
 #wsite-menus .wsite-menu li a { font-size: 16px; font-weight: bold; text-transform: uppercase; background: #49b8b8; color: #ffffff; border: none; }
 body.no-logo-menu{ padding-top: 1rem !important; }
 #wsite-menus .wsite-menu li, #wsite-menus .wsite-menu li{ width: 226px; }
 #wsite-menus .wsite-menu li:hover a, #wsite-menus .wsite-menu li li a { background: #369c9c; }
 #wsite-menus .wsite-menu li li:hover a { background: #ffffff; color: #99cc00; }
 #wsite-menus .wsite-menu-arrow { font-family: 'Maven Pro', sans-serif; font-size: 15px; }
 .homepage-content{ background:#f6f6f6; padding:26px 0; overflow:hidden; }
 #video_container { cursor:pointer; margin:auto; position:relative; }
 .footer-wrap { background:#ffffff url(theme/images/footer-top-bg.png?1600760654) repeat-x top center; font-size: 13px; color: #000000; padding:46px 0 0; }
 .wsite-footer { overflow: hidden; }
 .footer-wrap h2 { font-family: 'Maven Pro', sans-serif; font-size: 1.25em; font-style: normal; color: #000000; line-height: 2.5em; text-transform: uppercase; }
 .footer-wrap hr.styled-hr { background-color: #000000; opacity: .15; box-shadow: none; }
 .footer-wrap .container { overflow: visible; }
 .footer-wrap .site-footer.container div.paragraph ul{ margin:0; padding:0 !important; }
 .footer-wrap .site-footer.container div.paragraph ul li{ list-style:none !important; padding:3px 0; margin:0; }
 .banner-wrap.wsite-background-image { background-size: cover !important; }
 .banner-wrap { width: 100%; padding: 0 1.25em; margin: 0 auto; background: #ffffff; color: #ffffff; text-align: center; box-sizing: border-box; }
 .banner { display: table; width: 100%; max-width: 1100px; margin: auto; }
 .banner-wrap h2 { text-transform: capitalize; margin: 0; font-size: 1em; }
 .banner-inner { display: table-cell; margin: auto; vertical-align: middle; padding: 2em 0; }
 table.t-style{ margin:0; border-collapse: collapse; width: 100%; }
 .t-style th, .t-style td{ border: 1px solid #dddddd; text-align: left; padding: 8px; }
 .t-style tr:nth-child(even) { background-color: #dddddd; }
 .landing-page .banner { height: 33em; }
 .landing-page .banner .wsite-headline { font-size: 5em; }
 .landing-page .banner-wrap .button-wrap { display: inline-block; padding-top: 5em; }
 .tall-header .banner { height: 23em; }
 .tall-header .banner .wsite-headline { font-size: 5em; }
 .short-header .banner { height: 14em; }
 .short-header .banner h2 { margin-bottom: 0; }
 .short-header .banner .wsite-headline { font-family: 'Maven Pro', sans-serif; font-size: 2.25em; text-transform: uppercase; font-style: normal; font-weight: 900; }
 .title-page .banner { height: 13em; }
 .title-page .banner h2 { margin-bottom: 0; }
 .title-page .banner h2 .wsite-headline { font-family: 'Maven Pro', sans-serif; font-size: 2.25em; line-height: 1.5; text-transform: uppercase; font-style: normal; font-weight: 900; }
 .title-page .banner div.paragraph .wsite-text { font-family: 'Playfair Display', sans-serif; font-size: 1.75em; line-height: 2; font-style: italic; }
 .title-page .banner p .wsite-text { font-family: 'Playfair Display', sans-serif; font-size: 1.75em; line-height: 2; font-style: italic; }
 .no-banner .content-wrap { margin-top: 4.5em; }
 .no-banner #header { border-top: 5px solid #000000; border-bottom: none; }
 body.splash-page { height: 100%; width: 100%; }
 .splash-page .wsite-background, .wsite-background { background-color: #212121 !important; background-size: cover; }
 .splash-page .wsite-background { background-attachment: fixed; height: 100%; width: 100%; display: table; }
 .splash-page #header { border-bottom: none; }
 .splash-page #header.minimal { background: #212121; }
 .splash-wrap { display: table; height: 100%; width: 100%; background: transparent; }
 .splash-page .content-wrap { display: table-cell; vertical-align: middle; color: #ffffff; margin-top: 4.5em; }
 .splash-page .content-wrap h2 { font-size: 6.25em; color: #ffffff; }
 .splash-page div.paragraph { font-size: 1.5em; text-transform: uppercase; }
 .splash-page hr.styled-hr { background-color: #4a4a4a; box-shadow: none; }
 .splash-page .wsite-search-element-input { background: #ffffff; }
 .splash-page .wsite-social a { color: #4a4a4a; }
 .table_responsive{ }
 .table_responsive { border-collapse: collapse; width: 100%; }
 .table_responsive td, .table_responsive th { border: 1px solid #ddd; padding: 8px; }
 .table_responsive tr:nth-child(even){ background-color: #f2f2f2; }
 .table_responsive tr:hover { }
 .table_responsive th { padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #4CAF50; color: white; }
 .gray_bg{ background:#ddd; }
 .wsite-button { padding: 8px 20px !important; }
 .wsite-button, .wsite-editor .wsite-button { color: #fff !important; background-image: none !important; background: #49b8b8 !important; border: 3px solid #49b8b8 !important; -webkit-transition: all 0.15s ease-in-out; -moz-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; }
 .wsite-button.wsite_red_button{ background:#c56863 !important; border-color:#c56863 !important; }
 .wsite-button.wsite_red_button:hover{ background:#ae5752 !important; border-color:#ae5752 !important; }
 .wsite-button .wsite-button-inner, .wsite-button:hover .wsite-button-inner { font-family: 'Maven Pro', sans-serif; padding: 0 !important; background: none !important; background-color: transparent !important; color: inherit !important; font-weight: bold; text-transform: uppercase; height: auto !important; line-height: 1 !important; }
 .wsite-button:hover { background: #349393 !important; color: #ffffff !important; }
 .landing-page.wsite-theme-light .banner .wsite-button-highlight, .landing-page.wsite-theme-light .banner .wsite-button-highlight:hover, .splash-page .wsite-button-highlight, .splash-page .wsite-button-highlight:hover { border: 3px solid #329494 !important; background:#329494 !important; }
 .wsite-theme-light .wsite-button-highlight:hover { color: #fff !important; background: #349393 !important; }
 .wsite-button-highlight, .wsite-theme-light .wsite-button-highlight:hover { border: 3px solid #349393 !important; }
 .wsite-button-highlight, .wsite-editor .wsite-button-highlight { background: #349393 !important; color: #fff !important; }
 .wsite-button-large { padding: 10px 20px !important; font-size: 1.25em !important; }
 .wsite-button-small { font-size: .95em !important; }
 .wsite-form-field { margin: 15px 0 !important; }
 .form-radio-container { margin: 10px 0 !important; }
 .wsite-form-label { font-size: 1.25em; }
 .wsite-form-input, .wsite-input, .wsite-form-field select { font-size: 1.15em; color: #000; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-family: 'Maven Pro', sans-serif; line-height: 2; padding: 5px 0; text-indent: 8px; background: #ffffff; border: 1px solid #ddd; outline: none; margin-top: 5px; max-width: inherit !important; }
 .wsite-form-input:focus, .wsite-form-input--focus, .wsite-input:focus, .form-select:focus { border: 2px solid #49b8b8; }
 .wsite-search-element-input { border: 2px solid #49b8b8; border-radius: 30px; padding-left: 15px; height: 59px; color: #999999 }
 .wsite-phone-field .wsite-form-phone-separator { line-height: 56px; }
 ::-webkit-input-placeholder { color: #999999; }
 :-moz-placeholder { color: #999999; }
 ::-moz-placeholder { color: #999999; }
 :-ms-input-placeholder { color: #999999; }
 .splash-page .wsite-search-element-input { color: #999999; }
 .splash-page ::-webkit-input-placeholder { color: #999999; }
 .splash-page :-moz-placeholder { color: #999999; }
 .splash-page ::-moz-placeholder { color: #999999; }
 .splash-page :-ms-input-placeholder { color: #999999; }
 .wsite-search-element-submit, .wsite-search-element-submit:hover { background: url(theme/images/black_icons.png?1600760654) -651px -27px; height: 27px; width: 27px; top: 0; margin-top: 21px; right: 20px; }
 .splash-page .wsite-search-element-submit, .wsite-search-element-submit:hover { background: url(theme/images/black_icons.png?1600760654) -651px -27px; }
 .wsite-form-field select, .wsite-com-product-option select { -webkit-appearance: none; -moz-appearance: none; appearance: none; text-indent: .01px; padding-left: 4px; height: 49px; background: url(theme/images/black_arrow.png?1600760654) no-repeat 97% 21px !important; }
 select::-ms-expand { display: none; }
 #wsite-com-checkout-payment-info select { background: none !important; }
 .wsite-form-field input[type='checkbox']:checked, .wsite-form-field input[type='checkbox']:not(:checked), .wsite-form-field input[type='radio']:checked, .wsite-form-field input[type='radio']:not(:checked), .wsite-com-product-option input[type='checkbox']:checked, .wsite-com-product-option input[type='checkbox']:not(:checked), .wsite-com-product-option input[type='radio']:checked, .wsite-com-product-option input[type='radio']:not(:checked) { display: none; }
 .wsite-form-field input[type='checkbox']:checked + label:before, .wsite-form-field input[type='checkbox']:not(:checked) + label:before, .wsite-form-field input[type='radio']:checked + label:before, .wsite-form-field input[type='radio']:not(:checked) + label:before, .wsite-com-product-option-label input[type='radio']:checked + span:before, .wsite-com-product-option-label input[type='radio']:not(:checked) + span:before { content: ''; display: inline-block; height: 22px; width: 22px; margin-right: 8px; padding: 1px; vertical-align: -8px; }
 .splash-page .wsite-form-field input[type='checkbox']:checked + label:before, .splash-page .wsite-form-field input[type='checkbox']:not(:checked) + label:before, .splash-page .wsite-form-field input[type='radio']:checked + label:before, .splash-page .wsite-form-field input[type='radio']:not(:checked) + label:before, .splash-page .wsite-com-product-option-label input[type='radio']:checked + span:before, .splash-page .wsite-com-product-option-label input[type='radio']:not(:checked) + span:before { border: 1px solid #fff; }
 .splash-page .wsite-form-field input[type='radio']:checked + label:before, .splash-page .wsite-form-field input[type='radio']:not(:checked) + label:before, .splash-page .wsite-com-product-option-label input[type='radio']:checked + span:before, .splash-page .wsite-com-product-option-label input[type='radio']:not(:checked) + span:before { height: 20px; width: 20px; border-radius: 100%; }
 .splash-page .wsite-form-field input[type='checkbox']:checked + label:before, .splash-page .wsite-form-field input[type='checkbox']:not(:checked) + label:before { height: 18px; width: 17px; }
 .wsite-form-field input[type='checkbox']:not(:checked) + label:before, .wsite-com-product-option input[type='checkbox']:not(:checked) + label:before { background: url(theme/images/black_icons.png?1600760654) -696px -31px; }
 .wsite-form-field input[type='checkbox']:checked + label:before, .wsite-com-product-option input[type='checkbox']:checked + label:before { background: url(theme/images/black_icons.png?1600760654) -725px -31px; }
 .wsite-form-field input[type='radio']:not(:checked) + label:before, .wsite-com-product-option-label input[type='radio']:not(:checked) + span:before { background: url(theme/images/black_icons.png?1600760654) -695px -57px; }
 .wsite-form-field input[type='radio']:checked + label:before, .wsite-com-product-option-label input[type='radio']:checked + span:before { background: url(theme/images/black_icons.png?1600760654) -724px -57px; }
 #icontent .container { overflow: visible; }
 #wsite-com-product-title { font-family: 'Maven Pro', sans-serif; font-size: 1.5em; font-style: normal; font-weight: bold; text-transform: uppercase; }
 #wsite-com-product-price-area .wsite-com-product-price-container { font-size: 1.5em; color: #999999; }
 #wsite-com-product-price-area.wsite-com-product-show-price-on-sale #wsite-com-product-price { display: none; }
 #wsite-com-product-price-area #wsite-com-product-price-sale { color: #ffffff; background: #333333; }
 #wsite-com-product-price-sale:before { content: 'SALE'; padding-left: 10px; }
 #wsite-com-product-price-area { border: none; margin: 0; }
 .blog-post .blog-read-more{ margin-bottom: 30px; text-align: left; overflow: hidden; }
 .blog-post .blog-read-more a.blog-link{ background:#49b8b8; color:#fff; padding:2px 20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; float: right; }
 .blog-post .blog-read-more a.blog-link:hover{ background:#39a1a1; }
 #wsite-com-product-add-to-cart { background: #ffffff !important; color: #99cc00 !important; }
 #wsite-com-product-add-to-cart { border: 2px solid #99cc00 !important; }
 #wsite-com-product-add-to-cart:hover { background: #99cc00 !important; color: #ffffff !important; }
 .wsite-com-product-option-dropdown select { border: none; border-radius: 0; border-bottom: 2px solid #000000; font-size: 1.15em; font-weight: 900; color: #000000; outline: none; cursor: pointer; }
 .wsite-com-product-option-color .wsite-com-product-option-color-container { box-shadow: none; }
 .wsite-com-product-option-color .wsite-com-product-option-color-swatch { height: 36px; width: 36px; border-radius: 0; border: 1px solid #e5e5e5; box-shadow: none; outline: none; }
 .wsite-com-product-option-color .wsite-selected { background: url(theme/images/black_icons.png?1600760654) -646px -64px; }
 #wsite-com-product-quantity-input { background-image: none; border: none; border-bottom: 2px solid #000000; font-size: 1.15em; font-weight: 900; color: #000000; outline: none; border-radius: 0; }
 #wsite-com-product-images-strip .wsite-com-product-images-secondary:hover { background: none; }
 .wsite-com-product-images-secondary:hover .wsite-com-product-images-secondary-image-container:before { content: ''; display: block; position: absolute; top: 0; left: 0; z-index: 1; height: 100%; width: 100%; background: #000000; opacity: .8; }
 #wsite-com-product-images-strip .wsite-com-product-images-secondary-outer { box-shadow: none; }
 #wsite-com-product-options { border-top: none; }
 .wsite-com-product-option, #wsite-com-product-inventory { padding: 15px 0; }
 .wsite-com-product-label { margin-bottom: 15px; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 .wsite-social { white-space: normal; }
 .wsite-social-item { display: inline-block; font-size: 2em; margin: 0 6px 10px; }
 h2.blog-title a, h2.blog-title a:hover { font-size: 26px; line-height: 22px; color: #49b8b8; background: inherit; }
 .blog-post .blog-separator { border: none; height: 9px; }
 .blog-post > div, .blog-post .blog-header { padding-left: 0 !important; box-sizing: border-box; }
 #blog-post-title-overlay { left: 155px; }
 .blog-post:before { content: ''; border-left: 0 solid #e2e2e2; position: absolute; top: 0; left: 140px; height: 100%; }
 .blog-post .blog-date { font-size: 18px; color: #99cc00; position: absolute; top: 24px; left: 0px; width: 110px; text-align: right; }
 .blog-header .blog-date span, .blog-header .blog-comments a { margin: 0 !important; padding: 0 !important; float: right !important; }
 .blog-post .blog-comments { font-size: 18px; position: absolute; top: 60px; left: 0px; width: 110px; text-align: right; }
 .blog-comments-bottom { display: none; }
 .blog-content { width: 100%; }
 .blog-post-separator { border-bottom: 2px dashed #e3e3e3; margin-bottom: 20px; }
 .blog-sidebar { width: 300px; }
 .column-blog{ width: 276px; }
 .blog-sidebar-separator h2{ background:#49b8b8; color:#fff; padding:8px 16px; font-family: inherit; font-size: 20px; font-style: normal; line-height: 1; margin-bottom: 8px; margin-top: 20px; }
 .blog-feed-link{ display:none; }
 .blog-post .blog-header, .blog-post .blog-header h2.blog-title, .blog-post .blog-header div a{ line-height: inherit !important; }
 #commentArea { margin-left: 0; }
 .imageGallery .galleryCaptionInnerText{ font-size:18px; }
 .columnlist-blog{ background:#f1f1f1; }
 .columnlist-blog div.paragraph{ padding:8px 16px; }
 .columnlist-blog p{ padding:8px 16px; }
 .imageGallery .galleryCaptionInnerText b{ font-size: 22px; font-weight: bold; }
 .business-reports-wrapper{ background:#f5f5f6; overflow:hidden; text-align:center; padding:46px 16px; }
 .business-reports-wrapper:hover{ background:#000099; transition:all 0.3s ease; }
 .business-reports-wrapper h1{ color:#0cb2d8; font-weight:bold; font-size:30px; }
 .business-reports-wrapper h1 span{ font-size:26px; color:#000099; font-weight: normal; }
 .business-reports-wrapper:hover h1{ color:#0cb2d8; }
 .business-reports-wrapper:hover h1 span{ color:#fff; }
 .reports-icon-wrapper{ width:241px; height:245px; margin:0 auto 36px; display:block; }
 .business-reports-wrapper:hover .reports-icon-wrapper{ transition:all 0.3s ease; }
 .iwi-properties{ background:url(theme/images/priorities-icon-final.png?1600760654) no-repeat center top; }
 .business-reports-wrapper:hover .iwi-properties{ background:url(theme/images/priorities-icon-final-hover.png?1600760654) no-repeat center top; }
 .iwi-governance{ background:url(theme/images/governance-icon-final.PNG?1600760654) no-repeat center top; }
 .business-reports-wrapper:hover .iwi-governance{ background:url(theme/images/governance-icons-final-hover.png?1600760654) no-repeat center top; }
 .iwi-keyprojects{ background:url(theme/images/key-projects-icon-final.png?1600760654) no-repeat center top; }
 .business-reports-wrapper:hover .iwi-keyprojects{ background:url(theme/images/key-projects-icon-final-hover.png?1600760654) no-repeat center top; }
 .iwi-registrations{ background:url(theme/images/iwi-registration-icon.png?1600760654) no-repeat center top; }
 .business-reports-wrapper:hover .iwi-registrations{ background:url(theme/images/iwi-registration-icon-hover.png?1600760654) no-repeat center top; }
 .homepage_wrapper_ngatipaoa{ color:#fff; padding: 10rem 3rem; text-align: left; min-height: 426px; }
 .homepage_wrapper_ngatipaoa.left_bg.bg_cover{ min-height: inherit; padding:3rem 3rem; }
 .homepage_wrapper_ngatipaoa.left_bg{ background:url(theme/images/md_ngatipaoa_blue_homepagebg.jpg?1600760654) no-repeat center top; }
 .homepage_wrapper_ngatipaoa.left_bg.bg_cover{ background:url(theme/images/md_ngatipaoa_blue_homepagebg.jpg?1600760654) no-repeat center top / cover; }
 .homepage_wrapper_ngatipaoa.right_bg{ background:url(theme/images/md_ngatipaoa_red_homepagebg.jpg?1600760654) no-repeat center top; }
 .homepage_wrapper_ngatipaoa h3{ font-family: 'Playfair Display', sans-serif; font-size: 30px; margin-bottom: 16px; font-style: italic; line-height: 36px; }
 .homepage_wrapper_ngatipaoa h4{ font-family: 'Playfair Display', sans-serif; font-size: 24px; margin-bottom: 16px; font-style: italic; line-height: 36px; }
 .homepage_wrapper_ngatipaoa ul{ margin:0 22px 16px; }
 .homepage_wrapper_ngatipaoa div.paragraph{ font-size:16px; margin-bottom: 1rem; line-height:26px; }
 .homepage_wrapper_ngatipaoa p{ font-size:16px; margin-bottom: 1rem; line-height:26px; }
 .homepage_wrapper_ngatipaoa .click_here{ background:#49b8b8; border-radius:40px; color:#fff; padding:10px 36px; }
 .homepage_wrapper_ngatipaoa .click_here:hover{ background:#37a0a0; }
 @media (max-width: 1024px) {
 body { font-size: 15px; padding-top: 120px; }
 #header .header-wrap { height: 120px; }
 #header.minimal .header-wrap { height: 80px; }
 body.minimal-header { padding-top: 80px; }
 .logo { display: table-row; padding-left: 0; text-align: center; height: auto; }
 .logo img { margin: 0 !important; }
 .wsite-logo { display: table-cell; vertical-align: middle; }
 .menu { display: table-row; padding-right: 0; text-align: left; height: auto; }
 .wsite-menu-default { float: none; margin: auto; display: table-cell; vertical-align: middle; }
 .banner-wrap { margin-bottom: 2.5em; }
 .landing-page .banner { height: 28em; }
 .tall-header .banner { height: 18em; }
 .short-header .banner, .title-page .banner { height: 10em; }
 .landing-page .banner .wsite-headline, .tall-header .banner .wsite-headline, .splash-page .banner .wsite-headline, .splash-page .content-wrap h2{ font-size: 3.5em; }
 .banner font { font-size: 1em !important; }
 .landing-page .banner-wrap .button-wrap { padding-top: 3em; }
 .short-header .banner .wsite-headline { font-size: 1.55em !important; }
 .title-page .banner h2 .wsite-headline { font-size: 1.55em !important; line-height: 1.25; }
 .title-page .banner div.paragraph .wsite-text { font-size: 1.5em; line-height: 1.5; }
 .title-page .banner p .wsite-text { font-size: 1.5em; line-height: 1.5; }
 .wsite-footer { padding-top: 3em; padding-bottom: 1.5em; }
 h2.blog-title a, h2.blog-title a:hover { font-size: 1.5em !important; }
 .blog-post .blog-date, .blog-post .blog-comments { font-size: 18px; position: relative; top: auto; left: auto; width: auto; text-align: right; }
 .blog-post:before { display: none; }
 .blog-post { margin-right: 0; }
 .blog-post > div, .blog-post .blog-header { padding-left: 0em !important; }
 }
 @media (max-width: 767px) {
 #header { height: auto; }
 body { font-size: 14px; padding-top: 60px; }
 #blogTable td{ display:block; width:100%; }
 #blogTable td h2.blog-title a{ font-size: 20px !important; }
 .blog-sidebar{ width:100%; }
 .blog-sidebar .column-blog{ width: 100%; }
 .container { padding: 1.25em; }
 #header.minimal { height: auto; }
 .tall-header .banner{ height: 10em; }
 .tall-header .banner-wrap h2{ font-size:10px; }
 body:not(.minimal-header) #header { border-radius: 1px; -webkit-box-shadow: 0px 2px 3px -1px rgba(30, 30, 30, .1); -moz-box-shadow: 0px 2px 3px -1px rgba(30, 30, 30, .1); box-shadow: 0px 2px 3px -1px rgba(30, 30, 30, .1); }
 body.minimal-header { padding-top: 0; }
 .logo { display: table; width: 100%; height: 60px; padding: 0 1.25em; text-align: center; line-height: 1; box-sizing: border-box; }
 .logo > span { display: table-cell !important; vertical-align: middle; padding: 0 54px 0 20px; }
 .wsite-logo { display: block; }
 .logo img { max-height: 50px !important; }
 #nav { display: none; }
 #navmobile { display: block; }
 .wsite-logo table { height: 60px !important; }
 .menu { display: block; padding-right: 0px; text-align: left; }
 .wsite-menu-default { float: none; display: block; }
 .menu .wsite-menu-default li { display: block; }
 .menu .wsite-menu-default li a { display: block; position: relative; }
 .menu li{ padding:0 16px; }
 #header .header-wrap, #header.minimal .header-wrap { height: 60px; }
 #header.minimal .wsite-logo a, #header.minimal .menu li a { color: #000; }
 #header.minimal #active a, #header.minimal .wsite-menu-default li:hover a { color: #49b8b8; }
 .page-banner-wrapper .container h2{ font-size:30px; }
 .content-business-template{ margin:0; }
 #nav-trigger { display: table-cell; vertical-align: middle; width: 24px; z-index: 11; }
 #nav-trigger:before, #nav-trigger:after { content: ""; }
 #nav-trigger span, #nav-trigger:before, #nav-trigger:after { display: block; width: 100%; height: 4px; background: #39a1a1; }
 #nav-trigger span{ margin: 3px 0; }
 #header.minimal #nav-trigger span, #header.minimal #nav-trigger:before, #header.minimal #nav-trigger:after { background: #49b8b8; }
 .splash-page #nav-trigger span, .splash-page #nav-trigger:before, .splash-page #nav-trigger:after { background: #49b8b8 !important; }
 #navmobile { max-height: 0; overflow: hidden; -webkit-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); -moz-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); -o-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); -ms-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); }
 #navmobile > div, #navmobile > ul { padding: 0 0 1em; }
 .wsite-mobile-menu { -webkit-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); -moz-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); -o-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); -ms-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53); }
 .wsite-menu-mobile-arrow:before { display: inline-block; content: '\203A'; vertical-align: bottom; font-weight: bold; margin-left: 5px; }
 .wsite-menu-back-item .wsite-menu-mobile-arrow:before { content: '\2039' !important; margin-right: 5px; margin-left: 0; }
 .wsite-menu-back-item a { font-weight: bold !important; color: #333 !important; }
 .wsite-menu-arrow { display: none; }
 #nav:before { display: block; content: ''; height: 1em; }
 body.menu-open #navmobile { max-height: 960px; }
 .wsite-menu-wrap { left: 0 !important; }
 .wsite-multicol-col { max-width: 100% !important; display: block; width: auto !important; margin: 0 auto 1em !important; }
 #wsite-search-header h2 { float: none; font-weight: bold; }
 #wsite-search-form-container { float: none; margin-top: 10px; width: 100%; }
 .wsite-product-list { display: none !important; }
 #wsite-mini-cart { position: fixed !important; left: 0 !important; bottom: 0 !important; top: auto !important; width: 100% !important; box-sizing: border-box !important; border-radius: 0 !important; border-right: none !important; border-left: none !important; }
 #wsite-mini-cart:before, #wsite-mini-cart:after { display: none; }
 #wsite-com-store .wsite-com-category-subcategory-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-featured-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-group .wsite-com-column { width: 50% !important; }
 #wsite-com-product-images { width: 100% !important; }
 #wsite-com-product-images, #wsite-com-product-images .wsite-com-column { float: none !important; }
 #wsite-com-product-info { margin-left: 0 !important; margin-top: 25px; }
 #wsite-com-checkout-list .wsite-remove-button, #wsite-com-checkout-summary-list .wsite-remove-button { display: block; margin: 5px auto 0; left: auto; top: auto; }
 .wsite-com-continue-shopping .caret, #wsite-com-checkout-list, #wsite-com-checkout-summary-list { line-height: 2em; }
 #wsite-com-checkout-list .wsite-form-input, #wsite-com-checkout-summary-list .wsite-form-input { width: 25px; height: 25px; }
 #wsite-com-checkout-list .wsite-coupon-input, #wsite-com-checkout-summary-list .wsite-coupon-input { width: 100px; }
 #wsite-com-checkout-list .wsite-com-checkout-item-image, #wsite-com-checkout-summary-list .wsite-com-checkout-item-image { width: 50px !important; height: 50px !important; }
 .wsite-com-continue-shopping .caret, #wsite-com-checkout-list, #wsite-com-checkout-summary-list { font-size: .65em !important; vertical-align: middle; }
 #wsite-mini-cart .wsite-subtotal-wrapper, .wsite-product-list .wsite-product-description, .wsite-name-header, .wsite-product-price { font-size: 1em !important; line-height: 1.2 !important; }
 .wsite-com-category-subcategory-name, .wsite-com-category-subcategory-name-text { padding: .25em !important; font-size: 1em !important; }
 .imageGallery > div { width: 50% !important; }
 .wsite-com-checkout-payment-column, .wsite-com-checkout-summary-column { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 #wsite-com-checkout-cart-footer { text-align: center; }
 .wsite-com-continue-shopping { display: block; margin: 0 auto 5px; }
 #wsite-com-checkout-cart-footer form { float: none !important; }
 #wsite-com-checkout-payment-order { margin-left: 0; }
 .homepage_wrapper_ngatipaoa{ padding: 3rem 1rem; min-height:416px; }
 .homepage_wrapper_ngatipaoa h3{ font-size: 26px; }
 }
 @media (max-width: 600px) {
 .footer-wrap{ display:none !important; }
 }
 .close { float: right; font-size: 22px; font-weight: bold; line-height: 1; color: #fff; text-shadow: 0 1px 0 #fff; }
 .close:hover, .close:focus { background:#217b7b; color: #fff; text-decoration: none; cursor: pointer; }
 button.close { background: #329494; border:3px solid #fff; -webkit-appearance: none; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; cursor: pointer; padding: 5px; width:36px; height:36px; position: absolute; right:0; z-index: 999; margin-right: -12px; margin-top: -12px; }
 .modal-open { overflow: hidden; }
 .modal { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1050; display: none; overflow: hidden; -webkit-overflow-scrolling: touch; outline: 0; }
 .modal.fade .modal-dialog { -webkit-transition: -webkit-transform .3s ease-out; -o-transition: -o-transform .3s ease-out; transition: transform .3s ease-out; -webkit-transform: translate(0, -25%); -ms-transform: translate(0, -25%); -o-transform: translate(0, -25%); transform: translate(0, -25%); }
 .modal.in .modal-dialog { -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); }
 .modal-open .modal { overflow-x: hidden; overflow-y: auto; }
 .modal-dialog { position: relative; width: auto; margin: 10px; }
 .vertical-alignment-helper { display:table; height: 100%; width: 100%; pointer-events:none; }
 .vertical-align-center { display: table-cell; vertical-align: middle; pointer-events:none; }
 .modal-content { position: relative; background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #999; border: 1px solid rgba(0, 0, 0, .2); outline: 0; -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5); box-shadow: 0 3px 9px rgba(0, 0, 0, .5); margin: 0 auto; pointer-events: all; }
 .modal-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1040; background-color: #000; }
 .modal-backdrop.fade { filter: alpha(opacity=0); opacity: 0; }
 .modal-backdrop.in { filter: alpha(opacity=50); opacity: .5; }
 .modal-header { min-height: 16.42857143px; padding: 15px; border-bottom: 1px solid #e5e5e5; }
 .modal-header .close { margin-top: -2px; }
 .modal-title { margin: 0; line-height: 1.42857143; }
 .modal-body { background:#fff; position: relative; padding: 0; overflow:hidden; }
 .modal-body-content-left{ background:#329494; overflow:hidden; min-height: 206px; width:44%; float:left; padding:3em 0; text-align: center; }
 .modal-body-content-left h1{ color:#fff; font-size:40px; font-weight: normal; margin:0 0 30px; padding:0; line-height: 44px; text-align: center; }
 .enter-website-btn{ background:#ffffff; -webkit-border-radius: 38px; -moz-border-radius: 38px; border-radius: 38px; color: #329494; font-size: 18px; font-weight: bold; padding: 10px 26px; text-align: center; text-decoration: none; text-transform: uppercase; cursor:pointer; }
 .enter-website-btn:hover{ background:#237979; color:#fff; border:2px solid #fff; }
 .modal-body-content-right{ background:#fff; overflow:hidden; width:56%; float:right; text-align: center; }
 .modal-body-content-right img{ margin-top:2em; max-width:100%; }
 .modal-footer { padding: 15px; text-align: right; border-top: 1px solid #e5e5e5; }
 .modal-footer .btn + .btn { margin-bottom: 0; margin-left: 5px; }
 .modal-footer .btn-group .btn + .btn { margin-left: -1px; }
 .modal-footer .btn-block + .btn-block { margin-left: 0; }
 .modal-scrollbar-measure { position: absolute; top: -9999px; width: 50px; height: 50px; overflow: scroll; }
 @media (min-width: 768px) {
 .modal-dialog { width: 905px; margin: 30px auto; }
 .modal-content { -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5); box-shadow: 0 5px 15px rgba(0, 0, 0, .5); }
 .modal-sm { width: 300px; }
 }
 @media (max-width: 480px) {
 .modal-body-content-left{ width:100%; padding: 2em 0; min-height: inherit; }
 .modal-body-content-left h1{ font-size:30px; line-height: 32px; }
 .enter-website-btn{ font-size:16px; }
 .modal-body-content-right{ width:100%; }
 .modal-body-content-right img{ margin-bottom: 2em; }
 .business-reports-wrapper h1{ font-size:26px; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
